View Issue Details

IDProjectCategoryView StatusLast Update
0005625GNUnetotherpublic2019-05-12 13:29
Reporterng0Assigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.4Fixed in Version0.11.4 
Summary0005625: README.md is out of sync
DescriptionSince we made some changes to README, README.md is still on the old state.
Could you update the README.md?

In my opinion the markdown file should be generated from a common source shared with README.
TagsNo tags attached.

Activities

ng0

2019-03-03 12:28

developer   ~0014132

Worth noting: We don't require GNU make.

ng0

2019-03-03 12:36

developer   ~0014133

Ideally in the future: ./docs/build-doc.sh --markdown could output the readme in markdown.Or I write a version of the readme in mdoc, and it can output to any format supported by mandoc output.

Christian Grothoff

2019-05-02 14:18

manager   ~0014366

Duplicate stale information is bad. Removing README.md in 70824dc00..5ef270d2a as it is clearly not maintainable to have both.

Issue History

Date Modified Username Field Change
2019-03-03 12:27 ng0 New Issue
2019-03-03 12:27 ng0 Status new => assigned
2019-03-03 12:27 ng0 Assigned To => dvn
2019-03-03 12:28 ng0 Note Added: 0014132
2019-03-03 12:36 ng0 Note Added: 0014133
2019-05-02 14:18 Christian Grothoff Assigned To dvn => Christian Grothoff
2019-05-02 14:18 Christian Grothoff Status assigned => resolved
2019-05-02 14:18 Christian Grothoff Resolution open => fixed
2019-05-02 14:18 Christian Grothoff Fixed in Version => 0.11.4
2019-05-02 14:18 Christian Grothoff Note Added: 0014366
2019-05-02 14:18 Christian Grothoff Product Version => SVN HEAD
2019-05-02 14:18 Christian Grothoff Target Version => 0.11.4
2019-05-12 13:29 Christian Grothoff Status resolved => closed